/*------------------------------------*\ 
	START LOCAL SCREENS
\*------------------------------------*/

.buystrip .buystrip-product {
    background-image: url("http://images.apple.com/euro/mac/home/n/screens/images/compare_mac_large.png")
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .buystrip .buystrip-product {
        background-image: url("http://images.apple.com/euro/mac/home/n/screens/images/compare_mac_large_2x.png")
    }
}

@media only screen and (max-width: 1024px) {
    .buystrip .buystrip-product {
        background-image: url("http://images.apple.com/euro/mac/home/n/screens/images/compare_mac_medium.png")
    }
}

@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
    .buystrip .buystrip-product {
        background-image: url("http://images.apple.com/euro/mac/home/n/screens/images/compare_mac_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .buystrip .buystrip-product {
        background-image: url("http://images.apple.com/euro/mac/home/n/screens/images/compare_mac_small.png")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .buystrip .buystrip-product {
        background-image: url("http://images.apple.com/euro/mac/home/n/screens/images/compare_mac_small_2x.png")
    }
}

.section-showcase .hero-macbook .hero-macbook-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_large.jpg"); background-size:511px 745px; width:511px; height:745px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .section-showcase .hero-macbook .hero-macbook-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-showcase .hero-macbook .hero-macbook-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_medium.jpg"); background-size:511px 744px; width:511px; height:744px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .section-showcase .hero-macbook .hero-macbook-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .section-showcase .hero-macbook .hero-macbook-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_small.jpg"); background-size:294px 429px; height:429px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .section-showcase .hero-macbook .hero-macbook-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_small_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .section-showcase .hero-macbook .hero-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_large.jpg"); background-size:511px 745px; width:511px; height:745px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .section-showcase .hero-macbook .hero-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_large_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 1068px) {
  .section-showcase .hero-macbook .hero-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_medium.jpg"); background-size:511px 744px; width:511px; height:744px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 1068px) and (min-resolution: 144dppx) {
  .section-showcase .hero-macbook .hero-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 735px) and (max-device-width: 768px) {
  .section-showcase .hero-macbook .hero-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_small.jpg"); background-size:294px 429px; width:294px; height:429px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .section-showcase .hero-macbook .hero-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_small_2x.jpg"); }
}

/*------------------------------------*\ 
	END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\ 
	START LOCAL PROMO TITLES
\*------------------------------------*/

.section-promos .promo .imacretina {
	background-size:854px 280px;
    background-image: url("http://images.apple.com/uk/mac/home/images/promo_imac_retina_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .section-promos .promo .imacretina {
        background-image: url("http://images.apple.com/uk/mac/home/images/promo_imac_retina_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-promos .promo .imacretina {
        background-size: 356px 280px;
        background-image: url("http://images.apple.com/uk/mac/home/images/promo_imac_retina_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .section-promos .promo .imacretina {
        background-image: url("http://images.apple.com/uk/mac/home/images/promo_imac_retina_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-promos .promo .imacretina {
        background-size: 736px 280px;
        background-image: url("http://images.apple.com/uk/mac/home/images/promo_imac_retina_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .section-promos .promo .imacretina {
        background-image: url("http://images.apple.com/uk/mac/home/images/promo_imac_retina_small_2x.jpg")
    }
}

.section-promos .promo .wwdc {
    background-repeat: no-repeat;
    background-size: 854px 280px;
    background-image: url("http://images.apple.com/euro/mac/home/o/titles_en/images/promos/promo_wwdc_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .section-promos .promo .wwdc {
        background-image: url("http://images.apple.com/euro/mac/home/o/titles_en/images/promos/promo_wwdc_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-promos .promo .wwdc {
        background-size: 356px 280px;
        background-image: url("http://images.apple.com/euro/mac/home/o/titles_en/images/promos/promo_wwdc_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .section-promos .promo .wwdc {
        background-image: url("http://images.apple.com/euro/mac/home/o/titles_en/images/promos/promo_wwdc_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-promos .promo .wwdc {
        background-size: 736px 280px;
        background-image: url("http://images.apple.com/euro/mac/home/o/titles_en/images/promos/promo_wwdc_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .section-promos .promo .wwdc {
        background-image: url("http://images.apple.com/euro/mac/home/o/titles_en/images/promos/promo_wwdc_small_2x.jpg")
    }
}

.section-promos .promo .macbook-air {
    background-repeat: no-repeat;
    background-size: 854px 280px;
    background-image: url("http://images.apple.com/euro/mac/home/n/titles_en/images/promos/promo_mba_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .section-promos .promo .macbook-air {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_en/images/promos/promo_mba_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-promos .promo .macbook-air {
        background-size: 356px 280px;
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_en/images/promos/promo_mba_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .section-promos .promo .macbook-air {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_en/images/promos/promo_mba_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-promos .promo .macbook-air {
        background-size: 736px 280px;
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_en/images/promos/promo_mba_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .section-promos .promo .macbook-air {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_en/images/promos/promo_mba_small_2x.jpg")
    }
}

.section-promos .promo .macbook-pro {
    background-repeat: no-repeat;
    background-size: 854px 280px;
    background-image: url("http://images.apple.com/euro/mac/home/n/titles_en/images/promos/promo_mbp_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .section-promos .promo .macbook-pro {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_en/images/promos/promo_mbp_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-promos .promo .macbook-pro {
        background-size: 356px 280px;
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_en/images/promos/promo_mbp_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .section-promos .promo .macbook-pro {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_en/images/promos/promo_mbp_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
    .section-promos .promo .macbook-pro {
        background-size: 736px 280px;
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_en/images/promos/promo_mbp_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
    .section-promos .promo .macbook-pro {
        background-image: url("http://images.apple.com/euro/mac/home/n/titles_en/images/promos/promo_mbp_small_2x.jpg")
    }
}

.section-showcase .hero-macbook .hero-macbook-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_large.jpg"); background-size:511px 745px; width:511px; height:745px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .section-showcase .hero-macbook .hero-macbook-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-showcase .hero-macbook .hero-macbook-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_medium.jpg"); background-size:511px 744px; width:511px; height:744px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .section-showcase .hero-macbook .hero-macbook-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .section-showcase .hero-macbook .hero-macbook-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_small.jpg"); background-size:294px 429px; height:429px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .section-showcase .hero-macbook .hero-macbook-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_small_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .section-showcase .hero-macbook .hero-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_large.jpg"); background-size:511px 745px; width:511px; height:745px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .section-showcase .hero-macbook .hero-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_large_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 1068px) {
  .section-showcase .hero-macbook .hero-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_medium.jpg"); background-size:511px 744px; width:511px; height:744px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 1068px) and (min-resolution: 144dppx) {
  .section-showcase .hero-macbook .hero-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 735px) and (max-device-width: 768px) {
  .section-showcase .hero-macbook .hero-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_small.jpg"); background-size:294px 429px; width:294px; height:429px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .section-showcase .hero-macbook .hero-image { background-image:url("http://images.apple.com/v/mac/home/p/images/hero_macbook_small_2x.jpg"); }
}
.buystrip .buystrip-product { background-image:url("http://images.apple.com/v/mac/home/p/images/compare_mac_large.png"); background-size:248px 160px; width:248px; height:160px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .buystrip .buystrip-product { background-image:url("http://images.apple.com/v/mac/home/p/images/compare_mac_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
  .buystrip .buystrip-product { background-image:url("http://images.apple.com/v/mac/home/p/images/compare_mac_medium.png"); background-size:248px 160px; width:248px; height:160px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .buystrip .buystrip-product { background-image:url("http://images.apple.com/v/mac/home/p/images/compare_mac_medium_2x.png"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .buystrip .buystrip-product { background-image:url("http://images.apple.com/v/mac/home/p/images/compare_mac_small.png"); background-size:248px 160px; width:248px; height:160px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .buystrip .buystrip-product { background-image:url("http://images.apple.com/v/mac/home/p/images/compare_mac_small_2x.png"); }
}
.section-promos:before,.section-promos:after { background-image:url("http://images.apple.com/v/mac/home/p/images/promo_gradient_large.jpg"); background-size:1px 280px; height:280px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .section-promos:before,.section-promos:after { background-image:url("http://images.apple.com/v/mac/home/p/images/promo_gradient_large_2x.jpg"); }
}

.section-promos .promo .osx-preview { background-image:url("http://images.apple.com/euro/mac/home/o/titles_en/images/promos/tile_preview_large.jpg"); background-size:854px 280px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .section-promos .promo .osx-preview { background-image:url("http://images.apple.com/euro/mac/home/o/titles_en/images/promos/tile_preview_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .section-promos .promo .osx-preview { background-image:url("http://images.apple.com/euro/mac/home/o/titles_en/images/promos/tile_preview_medium.jpg"); background-size:356px 280px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .section-promos .promo .osx-preview { background-image:url("http://images.apple.com/euro/mac/home/o/titles_en/images/promos/tile_preview_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .section-promos .promo .osx-preview { background-image:url("http://images.apple.com/euro/mac/home/o/titles_en/images/promos/tile_preview_small.jpg"); background-size:736px 280px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .section-promos .promo .osx-preview { background-image:url("http://images.apple.com/euro/mac/home/o/titles_en/images/promos/tile_preview_small_2x.jpg"); }
}

/*------------------------------------*\ 
	END LOCAL PROMO TITLES
\*------------------------------------*/


/*------------------------------------*\ 
	START BUYSTRIP. DONT TOUCH
\*------------------------------------*/

.buystrip .icon-online { background-image:url("http://images.apple.com/euro/mac/home/m/generic/images/buystrip/buystrip_online_large.png"); background-size:44px 44px; width:44px; height:44px; }
html.svg .buystrip .icon-online { background-image:url("/euro/mac/home/m/generic/images/buystrip/buystrip_online.svg"); background-size:44px 44px; width:44px; height:44px; }
.buystrip .icon-retail { background-image:url("http://images.apple.com/euro/mac/home/m/generic/images/buystrip/buystrip_retail_large.png"); background-size:44px 47px; width:44px; height:47px; }
html.svg .buystrip .icon-retail { background-image:url("/euro/mac/home/m/generic/images/buystrip/buystrip_retail.svg"); background-size:44px 47px; width:44px; height:47px; }
.buystrip .icon-call { background-image:url("http://images.apple.com/euro/mac/home/m/generic/images/buystrip/buystrip_call_large.png"); background-size:44px 44px; width:44px; height:44px; }
html.svg .buystrip .icon-call { background-image:url("/euro/mac/home/m/generic/images/buystrip/buystrip_call.svg"); background-size:44px 44px; width:44px; height:44px; }
.buystrip .icon-app { background-image:url("http://images.apple.com/euro/mac/home/m/generic/images/buystrip/buystrip_app_large.jpg"); background-size:44px 44px; width:44px; height:44px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
  .buystrip .icon-app { background-image:url("http://images.apple.com/euro/mac/home/m/generic/images/buystrip/buystrip_app_large_2x.jpg"); }
}


/*------------------------------------*\ 
	END BUYSTRIP. DONT TOUCH
\*------------------------------------*/




/*------------------------------------*\
    GLOBAL FOOTER STYLES
\*------------------------------------*/

/* Small Only Portrait */
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (Orientation: portrait) {
	.footer-links { width:102%; }
}


/*------------------------------------*\
    END GLOBAL FOOTER STYLES
\*------------------------------------*/